.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Zapfino' ;
 font-size: 35px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.99em; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 16px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style5{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 16px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FEFEFE;
 letter-spacing: 0.2em; 
 word-wrap: break-word;}
.Style8{font-family:  'Zapfino' ;
 font-size: 13px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.23em; 
 word-wrap: break-word;}
.Style9{font-family:  'Zapfino' ;
 font-size: 13px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.76em; 
 word-wrap: break-word;}
.Style10{font-family:  'Zapfino' ;
 font-size: 35px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: -0.2em; 
 word-wrap: break-word;}
.Style11{font-family:  'Zapfino' ;
 font-size: 35px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.41em; 
 word-wrap: break-word;}
.Style12{font-family:  'Zapfino' ;
 font-size: 35px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.22em; 
 word-wrap: break-word;}
.para13{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style14{font-family:  'Zapfino' ;
 font-size: 35px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.37em; 
 word-wrap: break-word;}
.para15{font-size: 0; text-align:left; padding-bottom:29px; margin-top:0px; padding-top:0px;}
.Style16{font-family:  'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para17{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style18{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #FEFFFF;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style22{font-family:  'Zapfino' ;
 font-size: 35px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.76em; 
 word-wrap: break-word;}
.Style23{font-family:  'Zapfino' ;
 font-size: 35px; 
 font-weight:700; 
 color: #FFFEFE;
 letter-spacing: 0.76em; 
 word-wrap: break-word;}
.Style24{font-family:  'Zapfino' ;
 font-size: 35px; 
 font-weight:700; 
 color: #FFFEFE;
 letter-spacing: 0.99em; 
 word-wrap: break-word;}
.Style25{font-family:  'Zapfino' ;
 font-size: 13px; 
 font-weight:700; 
 color: #FFFEFE;
 letter-spacing: 0.23em; 
 word-wrap: break-word;}
.Style26{font-family:  'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style27{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #FFFEFE;
 word-wrap: break-word;}